Bug 57982 - Missing icons for websvc client
Missing icons for websvc client
Status: CLOSED FIXED
Product: webservices
Classification: Unclassified
Component: Code
4.x
All Windows XP
: P1 (vote)
: 5.x
Assigned To: Milan Kuchtiak
issues@webservices
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-18 13:47 UTC by Lukas Jungmann
Modified: 2006-03-24 13:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (4.06 KB, image/png)
2005-04-18 13:49 UTC, Lukas Jungmann
Details
messages.log (55.13 KB, text/plain)
2005-04-18 13:51 UTC, Lukas Jungmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Jungmann 2005-04-18 13:47:43 UTC
[build 200504171800]

see attached screenshot
Comment 1 Lukas Jungmann 2005-04-18 13:49:39 UTC
Created attachment 21701 [details]
screenshot
Comment 2 Lukas Jungmann 2005-04-18 13:51:42 UTC
Created attachment 21702 [details]
messages.log
Comment 3 Petr Blaha 2005-08-30 16:52:11 UTC
This issue is high vivisible and should be definetely fixed before Beta.
Comment 4 Lukas Jungmann 2005-09-08 14:20:44 UTC
beta stopper (see comment above)
Comment 5 Milan Kuchtiak 2005-09-08 17:13:31 UTC
Fixed.

Moved images from :
/websvc/registry/extsrc/org/netbeans/modules/websvc/registry/resources/ 
and from :
/websvc/registry/extsrc/org/netbeans/modules/websvc/registry/netbeans
to :
/websvc/registry/src/org/netbeans/modules/websvc/registry/resources/

Diffs:
http://websvc.netbeans.org/source/browse/websvc/registry/extsrc/org/netbeans/modules/websvc/registry/nodes/WebServicesPortNode.java?r1=1.2&r2=1.3
http://websvc.netbeans.org/source/browse/websvc/registry/src/org/netbeans/modules/websvc/registry/netbeans/WebServicesRootNodeNetBeansSide.java?r1=1.5&r2=1.6
Comment 6 Lukas Jungmann 2005-09-11 22:19:18 UTC
v. in custom build


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo